version: 11.0.0-beta.8
files:
  - url: poi-11.0.0-beta.8-arm64-mac.zip
    sha512: RMIiIo4QP1LjahDrvc9JVQnhqX3HpI9Fnryw5vFKZKmXSlysMfnM0vKD9n66NIQi0yJV+DEgwUx1kZplvgyKTw==
    size: 146040869
path: poi-11.0.0-beta.8-arm64-mac.zip
sha512: RMIiIo4QP1LjahDrvc9JVQnhqX3HpI9Fnryw5vFKZKmXSlysMfnM0vKD9n66NIQi0yJV+DEgwUx1kZplvgyKTw==
releaseDate: '2025-06-01T00:09:50.359Z'
